<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item android:title="@string/menu_communicate">
            <menu>
                <item
                    android:id="@+id/nav_gallery"
                    android:icon="@drawable/ic_menu_gallery"
                    android:title="@string/menu_gallery" />
            </menu>
        </item>
        <item android:title="@string/menu_wedding">
            <menu>
                <item
                    android:id="@+id/nav_presence"
                    android:icon="@drawable/ic_menu_presence"
                    android:title="@string/menu_presence" />
                <item
                    android:id="@+id/nav_location"
                    android:icon="@drawable/ic_menu_location"
                    android:title="@string/menu_location" />
                <item
                    android:id="@+id/nav_places"
                    android:icon="@drawable/ic_menu_places"
                    android:title="@string/menu_places" />
                <item
                    android:id="@+id/nav_table"
                    android:icon="@drawable/ic_menu_table"
                    android:title="@string/menu_table" />
                <item
                    android:id="@+id/nav_food_menu"
                    android:icon="@drawable/ic_menu_food_menu"
                    android:title="@string/menu_food_menu" />
                <item
                    android:id="@+id/nav_wedding_gift"
                    android:icon="@drawable/ic_menu_wedding_gift"
                    android:title="@string/menu_wedding_gift" />
                <item
                    android:id="@+id/nav_attendee_gift"
                    android:icon="@drawable/ic_menu_attendee_gift"
                    android:title="@string/menu_attendee_gift" />
                <item
                    android:id="@+id/nav_info"
                    android:icon="@drawable/ic_menu_info"
                    android:title="@string/menu_info" />
            </menu>
        </item>
        <item android:title="@string/menu_app">
            <menu>
                <item
                    android:id="@+id/nav_privacy"
                    android:icon="@drawable/ic_privacy"
                    android:title="@string/menu_privacy" />
            </menu>
        </item>
    </group>

</menu>
